Switch hive queries over to Beeline
Closed, ResolvedPublic2 Story Points

Description

The Hive CLI is deprecated and we're switching over to beeline. Modify the standard hive querying functions to point to this.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a project: Discovery.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2015, 4:35 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Oct 22 2015, 4:35 PM
Ironholds removed Ironholds as the assignee of this task.Oct 22 2015, 5:00 PM
Ironholds set Security to None.
mpopov claimed this task.Oct 26 2015, 5:22 PM
mpopov edited projects, added Discovery-Analysis (Current work); removed Discovery.
mpopov edited a custom field.Oct 26 2015, 5:33 PM

Change 248940 had a related patch set uploaded (by Bearloga):
Switch from hive cli to beeline

https://gerrit.wikimedia.org/r/248940

Change 248940 merged by OliverKeyes:
Switch from hive cli to beeline

https://gerrit.wikimedia.org/r/248940

Deskana closed this task as Resolved.Nov 20 2015, 5:25 AM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 20 2015, 5:25 AM